Curtis "Ovid" Poe

Changes for version 0.042

  • Really use 'strict' this time. Make a parseable META.yml Set 5.006 as minimum version.

Modules

  • Attribute::Context - Perl extension for automatically altering subroutine behavior based upon context